@charset "utf-8";

/*---------------- 공통 */
	body { font-family: 'Noto Sans KR','sans-serif'; }
	section { width: 100%; margin: 0;}
	.subContent h3{font-size:28px; margin-bottom:1rem; color:#172541; line-height: 1.5; text-transform: capitalize;}
	.con02 .LIstbotline{border-bottom: 1px dotted #ddd; padding:2rem 0;}
	.con02 .LIstbotline:last-child{border-bottom:0;}
	.listTit2{font-size: 1.18rem;}
	textarea { resize: none; }
	img {max-width: 100%;}
	button { display: block; margin: 2rem auto auto auto; padding: 0.5rem 3rem; background: black; color: #FFF; font-size: 1rem;  }
	
	.wrap { display: block; margin: auto; max-width: 1400px; width: 100%; }
	.subWrap { display: block; margin: auto; padding: 3rem 0; font-size: 16px; background: #FFF; position: relative; z-index: 1;}
	.top_txt{margin: 1rem 0 2rem 0; background: #f7f6f6; color: #555; padding:1rem;}
	.ast { position: relative; padding-left: 20px; font-size: 0.75rem; margin-top: 10px; color: red; vertical-align: top; }
	.small_txt { position: absolute; color: #017E9F; font-size: .75rem;}
	.list_scr { overflow-x: auto;}

	.plain{font-size:20px; margin-bottom:10px; font-weight:600; color:#0C6784;}
	.tline{font-size:20px; margin-bottom:10px; font-weight:600;color:#1F5E99; position:relative;}
	.tline::after{ position: absolute; content: ''; width: 5px; height: 5px; background: #1f5e99; border-radius: 50%; top: 35%; left: 0;}
	.tline span{font-size: 1.25rem; margin-left:12px;}
	.tline02{font-size:20px; margin-bottom:10px; font-weight:600;color:#1F5E99;}
	.tline02 span{font-size: 1.25rem;}
	.historyTxt { padding: 2rem; text-align: left;flex: 1;}
	.historyTxt li { display: flex; margin-bottom: 5rem;}
	.hisTitle {padding-right: 2rem; flex: 0.5; border-right: 1px solid #ddd;}
	.hisCon {flex: 1; padding: 1rem 2rem;}
	.hisCon div { line-height: 2rem;}
	.hisImg { display: flex; padding: 2rem; gap:.5rem;}
	.hisImg img { margin-bottom: 1rem; width: calc(100% / 4 - .5rem);}

	.tline:nth-of-type(1):before{display:none;}
	.tline:nth-of-type(1).br{ margin-top:2rem; padding-top:2rem; }
	.tline:nth-of-type(1).br:before{display:block;}

	.table_con{width:100%;max-width:1122px; border:1px solid #dadada;}
	.table_con td,
	.table_con th{border-bottom:1px solid #dadada; border-left:1px solid #dadada;padding:0.5rem 1rem;}
	.table_con th{font-weight:normal;color:#333;}
	.table_con thead th{background:#EEEEEE;}
	.table_con tbody th{font-weight:500; color:#000; background:#F5F5F5;}

	.process{ border: 1px solid #DDD; margin-bottom: 2rem; overflow: hidden; }
	.process li{background:#B3E5FC; color:#212121; position:relative; padding:20px 10px; text-align:center; float:left; width:22%; margin:1.5%; box-sizing:border-box;}
	.process li span{ position:absolute; left: 1px; top: 1px; width:20px; height:20px; line-height:20px; background:#fff;}
	.process li strong{display:block; font-size:18px; font-weight:500;}
	.process li:nth-child(even){background:#B2EBF2;}
	.process li:before{ content : ">"; display : block; position : absolute; left :-25px; top:50%; transform:translateY(-50%); border-radius: 50%; width : 19px; height : 19px;  background: #DEFFF5;}
	.process li:nth-child(1):before,
	.process li:nth-child(5):before{display:none;}
	.process.proc3 li{line-height:1.1; height:78px;}
	.process.proc3 li strong{display: flex; align-items: center; justify-content: center; height:100%;}
	.process.proc4 li{line-height:1.1; height:78px; width:17%;}
	.process.proc4 li strong{display: flex; align-items: center; justify-content: center; height:100%;}
	.process.proc4 li:nth-child(5):before{display:block;}

	/*슬라이드 */	
	.swiper {/* width: 100vw; */height: 80vh;}
	.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: flex;justify-content: center;align-items: center; position: relative;}
	.swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
	.swiper-slide .txt-box { position: absolute; top: 50%; left: 15%; transform: translateY(-50%); border: 1px solid #1F5E99; border-radius: 10px; overflow: hidden;}
	.swiper-slide .txt-box h2{ padding: 1rem; background: rgba(255, 255, 255, .4); padding-top: 2rem;}
	.swiper-slide .txt-box h2 small{ top: 15px;}
	.swiper-slide .txt-box p{ padding: 2rem 1rem; background: #1F5E99; color: #fff; line-height: 1.4; max-width: 580px;}

	.dot{}
	.dot li{margin-top:5px; position: relative; padding-left:15px; }
	.dot li:before{ content : ""; display : block; position : absolute; left :0; top:0.65rem; width : 3px; height : 3px; background : #1F5E99; border-radius:50%; }
	.dot li:first-child{margin-top:0;}

	.tbcon{width: 100%;border-top: 2px solid #00589E; word-break:keep-all;}
	.tbcon .tr{display: flex;  width: 100%; border-bottom: 1px solid #dadada;}
	.tbcon .th{flex-basis:20%; align-content:stretch; text-align: center;color: #333; padding:15px 15px; font-weight: 500;border-right: 1px solid #dadada;background: #f5f5f5;}
	.tbcon .td{flex-basis:30%; padding:15px 15px;}
	.tbcon .td p{line-height:40px;}
	.tbcon .wide{flex-basis:80%;}
	.tbcon input,
	.tbcon select{width:100%;}


	/*테이블*/
	.tbcon{width: 100%;border-top: 2px solid #41504D; word-break:keep-all;}
	.tbcon .tr{display: flex;  width: 100%; border-bottom: 1px solid #dadada;}
	.tbcon .th{flex-basis:20%; align-content:stretch; text-align: center;color: #333; padding:15px 15px; font-weight: 500;border-right: 1px solid #dadada;background: #f5f5f5;}
	.tbcon .td{flex-basis:30%; padding:15px 15px;}
	.tbcon .td p{line-height:40px;}
	.tbcon .wide{flex-basis:80%;}
	.tbcon input,
	.tbcon select{width:100%;}

	@media (max-width:767px){
		.tbcon .tr{flex-wrap: wrap; font-size:14px; border:none;}
		.tbcon .th{flex-basis:30%; word-break:break-all; padding:10px 0; line-height:40px; border-bottom: 1px solid #dadada; }
		.tbcon .td{flex-basis:70%;border-bottom: 1px solid #dadada; }
	}

	/*리스트 도트*/
	.listPoint > li{position:relative;padding-left:0.8rem; line-height:2;}
	.listPoint > li:after{content : "\ea3e"; display : block; font-size:0.7rem; font-weight:500; color:#787878; position : absolute; font-family:'xeicon'; top:0.2rem; left:0;}
	.listPoint > li > ul{margin:0.5rem 0 1rem; color:#787878; font-size:0.8rem;}
	.listPoint > li > ul > li{position:relative;padding-left:0.8rem;}
	.listPoint > li > ul > li:after{content : ""; display : block; position : absolute; width:8px;height:1px;top:13px; left:0; background-color:#a4a4a4; color:#787878;}
	.SBtween { display: flex; justify-content: space-between; flex-wrap: wrap; }

	/*서브 레프트메뉴*/
	.subMenu { margin-bottom: 2rem; width: 19%; min-width: 280px; line-height: 1.1rem; ; text-transform: capitalize;}
	.subMenu .active { background: #1F5E99; color: #fff; font-weight: bold; position: relative; border-bottom: none;}
	.subMenu h2 { position: relative; font-weight: bold; width:100%; font-size:1.3rem; line-height: 1.2; background: #1F5E99 url('/camcimg/sub/left_menu_bg.png') no-repeat left bottom / cover; background-blend-mode: soft-light; color: #fff;padding: 3rem 1rem 2rem;text-align: center;border-radius: 20px 20px 0 0; }
	.subMenu ul { border: 1px solid #DFDFDF; border-bottom: 0; border-left: 4px solid #1F5E99; }
	.subMenu ul li {width: 100%; font-size: .95rem; border-bottom: 1px solid #dfdfdf; display: block; color: #41504D;font-weight: 400; position: relative; padding: 1rem 2rem; margin: auto; cursor: pointer; }

	.subContent { width: calc(100% - 290px); line-height: 1.2rem; padding: 2rem;}
	.subContent .inner{ padding: 2rem 0; line-height: 1.5;}
	.subContent_w100 { width: 100%; line-height: 1.2rem; }
	.subTitle { width: 100%; font-size: 1.3rem; padding: 1rem 0; text-align: center; border-bottom: 1px solid #ccc; }
	.subContent h5.plain{font-size:20px; margin-bottom:10px; font-weight:600; color:#0C6784;}
	
/*---------------- 헤더 */
	#header { position: relative; background: #f8f8f8; font-size: 0.8rem; border-bottom: 1px solid #D7D7D7;}
	#header .headerTop { padding: 0.4rem 0; height: 33px; border-bottom: 1px solid #E0E3E8; font-size: 0.6rem; line-height: 18px;}
	#header .headerTop .headerTopWrap { position: relative; display: block; margin: auto; max-width: 1400px; }
	#header .headerTop .headerTopWrap > div { position: relative; display: flex; justify-content: right; align-items: center; }
	#header .headerTop > div span img { position: relative; display: inline-block; width: 15px; height: 15px; }
	#header .headerTop .fontPlus { background:url(/camcimg/base/ico_mini.png) no-repeat; margin-left: 5px; background-position: bottom 0 right -80px;} 
	#header .headerTop .fontMinus { margin-left: -1px; background:url(/camcimg/base/ico_mini.png) no-repeat; background-position: bottom 0 right -49px; } 
	#header .headerTop .langImg { display: inline-block; margin-right: 1rem; width: 16px; height: 16px; background:url(/camcimg/base/ico_mini.png) no-repeat; background-position: bottom 0 right -62px; } 
	#header .headerTop #selectLanguage { position: absolute; top: 25px; right: 100px; display: flex; gap: 4px; padding: 10px;background: #FFF; box-shadow: 0 0 8px 7px rgba(0,0,0,0.05); z-index: 11; border: 1px solid #eee; }
	#header .headerTop #selectLanguage a { position: relative; border: 1px solid #E0E3E8; padding: 4px;}
	#header .headerTop #selectLanguage a img { display: block;}
	/*#header .headerTop #selectLanguage a:after { content:''; position: absolute; top: 15%; left: 50%; transform: translateX(-50%); width: 25px; height: 17px; background: url(/language/img/img_gookgi.jpg) no-repeat; background-position: bottom 0 left 0; border: 1px solid #F0F0F0; }*/
	#header .headerTop #selectLanguage a.eng:after { background-position: bottom 0 left -25px; }
	#header .headerTop #selectLanguage a.chi:after { background-position: bottom 0 left -52px; }
	.hide{ display: none !important;}

	#header .headerWrap { display: flex; justify-content: space-between; align-items: center; height: 100px; }
	#header .headerWrap .logo { width:25%; max-width: 200px; }
	#header .headerWrap .logo img { width: 100%; }
	#header .headerWrap nav { margin-right: 0; height: inherit; overflow: hidden; text-align: center; }
	#header .headerWrap nav:hover { overflow: visible; }
	#header .headerWrap nav > ul { height: inherit; }
	#header .headerWrap nav > ul > li { display: inline-block; margin: 0 0.7rem; height: 100%; }

	.nav_items{ padding: 0; margin: 0; display: flex; justify-items: center; text-transform: capitalize;}
	.nav_bg_color { width: 100%; height: 0px; position: absolute; left: 0; background: #FFF; opacity: 0.95; }
	.nav_list:hover .nav_bg_color { height: 450px; transition: 0.3s; z-index: 2;  }
	.nav_list:hover .nav_drop { display: block; opacity: 1; transition: 0.5s; }
	
	.nav_item { display: block; position: relative; height: 100px; line-height: 100px; z-index: 10; font-size: .9rem;}
	.nav_item:hover > ul { display: block; }
	.nav_item:after { content: ''; position: absolute; width: 0; height: 2px; background-color: #1F5E99; bottom: 0; transition: 0.5s; left: 50%; transform: translateX(-50%); }
	.nav_items > li:hover > .nav_item:after { width: 100%; }

	.nav_drop { width: inherit; position: relative; line-height: 40px; display: block; padding: 20px 0; opacity: 0; z-index: 10; }
	.nav_drop > li a{ position: relative; width: 100%; display: block; font-size: 0.9rem; height: 40px; color: #999; text-align: left; padding-left: 10px;}
	.nav_drop > li a:before{ content: ''; position: absolute; width: 3px; height: 3px; top: 50%; transform: translateY(-50%); background: #000; left: 0; }
	.nav_drop > li a:hover { font-weight: bold; color: #035A96;}
	.nav_drop > li a:after { content: ''; position: absolute; width: 0; height: 100%; background-color: rgba(53, 194, 233, .1); transition: 0.3s; bottom: 0; left: 50%; transform: translateX(-50%); }
	.nav_drop > li a:hover:after { width: 100%; }

	#header .mobileNav_ico { display: none;}
	#header .headerWrap .mobileNav { display: none; z-index: 3; }
	#header .headerWrap .mobileNav nav { position: absolute; top: 133px; left:50%; transform: translateX(-50%); display: block; width: 100%; background: #FFF; }
	#header .headerWrap .mobileNav nav ul  { width: 100%; }
	#header .headerWrap .mobileNav nav ul li { width: 100%; border-bottom: 1px solid #E0E3E8; margin: 0; }
	#header .headerWrap .mobileNav nav ul li a { display: block; width: 100%; height: 50px; line-height: 50px; font-size: 1rem; text-transform: capitalize;}
	.hamburger {position: relative;}
	.ham_inner {display: block;width: 30px;height: 3px;margin-top: 4px;background: #090909;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
	.ham_inner::before, .ham_inner::after {display: block;position: absolute;content: "";width: 22px;height: 3px;background: #090909;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
	.ham_inner::before {top: -8px;}
	.ham_inner::after {top: 16px;}
	.hamburger--open .ham_inner {background: none;}
	.hamburger--open .ham_inner::before, .hamburger--open .ham_inner::after {top: 0;}
	.hamburger--open .ham_inner::before {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
	.hamburger--open .ham_inner::after {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}

	/* .mo_bg_color { position: fixed; top: 113px; left:0; display: none; width: 100%; height: 100%; background: black; opacity: 0.6; z-index: 2; } */

	#topImg { display: block; margin: auto; height: 50px;}


/*---------------- 메인 */
	#mainWrap { display: block; margin: auto; font-size: 16px; }
	#mainWrap b { font-family: 'Noto Sans KR'; }
	.mainVisual img { width: 100%; object-fit: cover; }

	#sectionWrap { display: flex; justify-content: space-between; flex-wrap: wrap; flex-direction: column; margin: auto; gap: 4rem; background: #f8f8f8;}
	#sectionWrap h3{ padding: 2rem 0; font-size: 1.2rem; font-weight: 800; line-height: 1.6; position: relative; text-align: center; text-transform: uppercase;}
	#sectionWrap h3::before{ position: absolute; content: "chungcheongnam-do cheonan medical center"; top:.5rem; left:50%; width: 100%; height: auto; transform: translateX(-50%); color: #017E9F; font-size: .8rem; text-transform: capitalize;}
	
	.mainText{ width: 100%; margin: 0 auto; padding-top: 5rem;}
	.mainText p{ max-width: 580px; width: 100%; margin: 0 auto; color: #999; line-height: 1.6; font-size: .85rem; text-transform: capitalize; font-weight: normal; padding: 0 1rem; text-align: center; }

	.mainQuickMenu { display: flex; justify-content: space-between; flex-wrap: wrap; margin: auto; width: 100%; max-width: 1400px; font-size: .8rem; font-family: 'Noto Sans KR'; }
	.mainQuickMenu > div { width: calc(100% /3 - 1rem); display: flex; align-items: center; flex-direction: column; gap: 1rem; background: #fff; border-radius: .5rem; padding: 2rem 1rem; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);}
	.mainQuickMenu > div h4 {font-weight: 700; text-transform: uppercase; font-size: 1rem;}
	.mainQuickMenu > div img { display: block; }
	.mainQuickMenu > div p {width: 100%; text-align: center; color: #999; text-transform: capitalize; line-height: 1.2; font-size: .8rem;}

	.mainGuide { display: flex; justify-content: space-between; flex-wrap: wrap; margin: auto; padding: 0 0 4rem; width: 100%; max-width: 1400px; }
	.mainGuide > div { position: relative; display: block; padding: 1.5rem; width: calc(100% / 2 - .8rem); background: #FFF; border-radius: 1rem; }
	.mainGuide > div:nth-of-type(1) { background: #017E9F; color: #Fff;}
	.mainGuide > div:nth-of-type(2) { background: rgba(255, 255, 255, .75) url('/language/img/main_img1.png') no-repeat center; background-blend-mode: screen; border: 4px solid #e9e9e9;}
	.mainGuide > div a { position: relative; display: block; margin: 0 auto; padding: 1rem .5rem; width: 100%; border-bottom: 1px solid #E0E3E8; font-size: 14px; transition: .3s ease-in-out; clear:both;}
	.mainGuide > div a:hover { font-weight: bold; background: rgba(255, 255, 255, .2); }
	.mainGuide > div a > em { position: absolute; top: 50%; transform: translateY(-50%); right: 0;} 
	.flip {opacity: 1;outline: 0;color: #fff;line-height: 40px;position: relative;text-align: center;display: inline-block;}
	.flip:after { top: 0;left: 0;opacity: 0;width: 100%;color: #fff;display: block;transition: 0.5s;position: absolute;content: attr(data-back);transform: translateY(-50%) rotateX(90deg);}
	.flip:before { top: 0;  left: 0;  opacity: 1;color: #fff; display: block;padding: 0 .5rem; line-height: 40px;transition: 0.5s; position: relative; content: attr(data-front);  transform: translateY(0) rotateX(0);}
	.mainGuide > div a:hover .flip:after { opacity: 1;transform: translateY(0) rotateX(0);}
	.mainGuide > div a:hover .flip:before { opacity: 0; transform: translateY(50%) rotateX(90deg);}
	.mainGuide > div h5 { display: block; padding: .5rem 0 1rem 0; font-size: 1.2rem; letter-spacing: 0.03rem; text-transform: capitalize; line-height: 1.6;}
	.mainGuide > div h5 small{ top: 30px; color: #fff;}
	.mainGuide > div h5 img{ width: 1.8rem; vertical-align: middle; margin-right: .5rem;}
	.mainGuide > div:nth-of-type(1) h5 img{ vertical-align: initial;}
	.mainGuide > div p { line-height: 1.6; font-size: .85rem; letter-spacing: 0.03rem; }
	.mainGuide > div p:nth-of-type(1) { padding-top: .5rem; }

	/* 진료과 리스트 */
	.medical { width: 100%; background: #fff; padding: 4rem;}
	/* .medical h4{ font-size : 1.63rem; padding-bottom: 2.5rem; color:#212121; text-align: center;} */
	.medical_content ul{ display : grid; grid-template-columns: repeat(auto-fill, minmax(380px, auto));
	grid-template-rows: repeat(5, minmax(50px,auto));
	grid-auto-flow: dense;	 width : 100%; grid-gap: 0.5rem;}
	.medical_content ul li { }
	.medical_content ul li a{ display: block; transition : all .3s; font-size : 1.06rem; height: 60px; line-height: 60px; text-align: center; color: #777777; border: 1px solid rgba(0, 0, 0, .16); border-radius: 5px;	 background-color: #ffffff;font-family: 'Noto Sans KR', sans-serif; transition: .3s ease-in-out;}
	.medical_content ul li a:hover{  background: linear-gradient(to right, #1F5E99, #3EA28F); color: #FFFFFF; }


/*---------------- 서브 */

	/*----------- 미션&비전*/
	.mi{margin-bottom:5rem;}
	.con2Tit h4 { font-size: 1.5rem; font-weight: bold;margin-right:5px; margin-left:20px;}
	.con2Tit span {font-size: 1rem; font-weight: bold;text-align: center;color: #1F5E99;}
	.con2Tit, .con2Tit02{position: relative; margin: 3rem 0 1rem; }
	.con2Tit::before, .con2Tit02::before{position: absolute; content: ''; width: 8px; height: 15px; background-color: rgba(31,94,153,.5);; top: 3px; left: 0;}
	.con2Tit::after, .con2Tit02::after{position: absolute; content: ''; width: 8px; height: 15px; background-color: #1f5e99; top: 18px; left: 0;}
	.con2Tit02 h4 { font-size: 1.5rem; font-weight: bold;margin-right:5px; margin-left:20px;}
	.con2Tit02 span {font-size: 1rem; font-weight: bold;text-align: center;color: #1F5E99;}
	.mi p {font-size: 1rem;margin-top: 0.5rem;}
	.listTit{font-size: 1rem;margin-top: 2rem;}
	.con2_con li {font-size: 1rem;}
	.con03_con li em {font-size: 1.25rem; font-weight: bold; color: #1F5E99;}
	
	/* 일반건강검진 */
	.Table td.lineList { border-right: 1px solid #dadada;}
	.Table tr td.on{position: relative;}
	.Table tr td.on::before{content:'';position: absolute; background: #1F5E99; width:1rem;height:1rem; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 50%;}
	


	/*----------- 진료과안내 Treatment Guide */
	.doc_intro{display:flex; justify-content: space-between;  align-items: center; flex-wrap: wrap; border-bottom:1px solid #ddd; padding-bottom:1.5rem; margin-bottom:1.5rem;}
	.doc_intro .pic{flex-basis: 20%;}
	.doc_intro .pic span{display:block; padding-top:120%;}
	.doc_intro .txt{flex-basis: 75%;}
	.doc_intro .txt h4{margin-bottom:0;}
	.doc_intro .txt .spec{ flex-wrap: wrap; font-size: 0.9rem; }
	.doc_intro .txt .spec p{flex-basis: 15%; color:#212121; margin-top:10px;}
	.doc_intro .txt ul{font-size:0.75rem; flex-basis: 75%; margin-top:10px;}
	.doc_intro .txt ul li{margin-top:0.5rem; font-size: 0.9rem;}
	.doc_intro .duty{width:15px; height:15px; border-radius:50%; background:#00a9f7; display:inline-block; vertical-align:middle;}

	.doc_intro .tb_part{ margin-top: 2.5rem; flex-basis:100%;}
	.doc_intro .tb_part table th,
	.doc_intro .tb_part table td{padding: 0.5rem 0;}
	.doc_intro .tb_part p{text-align:right; font-size:13px; margin-bottom:10px;}
	.doc_intro .tb_part p .duty{width:10px; height:10px;}

	.doc_intro h4 { margin-top: 0;}
	.doc_intro table { border-color: #DADADA; }
	.doc_intro table th { background: #EEE; }

	button.btn-label{position: relative;display: inline-block;  margin-left:10px; line-height: 1.5;    text-align: center;    vertical-align: middle;    cursor: pointer;    -webkit-user-select: none;    -moz-user-select: none;    -ms-user-select: none;    user-select: none;    color: #fff;    background-color: #4ba6ef;    border-color: #4ba6ef;    border: 1px solid transparent;    padding: .27rem .55rem;    border-radius: .25rem; padding-left: 44px;}
	button.btn-label i{position: absolute;    width: 32px;    height: 100%;    left: 0;    top: 0;    background-color: rgba(255,255,255,.15);    font-size: 16px;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-align: center;    -ms-flex-align: center;    align-items: center;    -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;}
	button.btn-label.down{ padding: .15rem .55rem; padding-left: 44px;  background-color: #44bab9; }

	/*컨텐츠*/
	.manager{margin-top:4rem; background:#F7F8FA; border:1px solid #E4E4E4; padding:1rem;}
	.manager ul{display:flex;justify-content: space-around;}
	.manager ul li span{margin-right:20px;}
	.manager ul li span i{display:inline-block; margin-right:10px; background:#525252; color:#fff; border-radius:50%; width:1.3rem; height:1.3rem; text-align:center;}

	@media (max-width:767px){
		.manager{padding:10px; margin-top:3rem;}
		.manager ul{display:block;  font-size:0.9rem;}
		.manager ul li{margin:5px 0;}
	}



/*---------------- 푸터 */
	#footer {border-top: 1px solid #E0E0E0; }
	#footer .footerNumber { padding: 0.5rem; font-size: 0.8rem; text-align: center; border: 4px solid #656F7E; }
	#footer .footerNumber span { margin: 0 1.5rem; }
	.footerTxt { align-items: center; padding: 1rem 0; justify-content: space-between; align-items: center; flex-wrap: wrap;}
	.footerTxt > div:first-child { display: inline-block; max-width: 250px; width: 100%;}
	.footerTxt > div:first-child img { width: 70%; }
	.footerTxt > div:last-child { width: calc(100% - 300px); }
	#footer .footerAdd p { display: inline-block; margin: 0.4rem 1rem 0.4rem 0; line-height: 1.1rem; font-size: 0.6rem; }


/*---------------- ------------------------------------------------반응형 레이아웃 */
	@media (max-width:1300px){

		.mainQuickMenu { gap: 1rem; padding: 0 1rem;}
		.mainQuickMenu .mo_ico { display: block; }
		.mainQuickMenu .pc_ico { display: none; }
		.mainQuickMenu > div { width: 100%;}
		.mainVisual { width: 100%; }
		.mainQuickMenu { display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; font-size: 0.6rem; text-transform: uppercase; }
		
		#header .headerWrap { height: 80px; }
		#header .headerWrap nav { display: none; }
		#header .headerWrap .logo { width: 45%; }
		#header .mobileNav_ico { display: block; position: relative; margin: 0 0 0 auto;}
		#header .headerWrap .mobileNav { display: none; }
		#header .headerWrap .mobileNav nav { top: 113px;}
		#header .headerWrap .mobileNav .mo_list { height: 800px;}
		#header .headerWrap .mobileNav .mo_list ul { display: block; }
		#header .headerWrap .mobileNav .mo_list ul li { height: 50px; background-color:#fff; }

		.mainVisual { overflow: hidden; }
		.mainVisual img { display: block; width: 100%; height: 100%; object-fit: cover;  }
		#header .headerTop > div { padding-right: 1rem; }
		.subWrap { padding: 3rem 1rem; }
		.wrap { width: 100%; }
		#header .headerWrap { padding: 0 1rem; }
		#header .headerTop > div { max-width: 100%; }
		#sectionWrap { max-width: 100%; }

		.subMenu { width: 100%; }	
		.subMenu ul { display: flex; justify-content: start; flex-wrap: wrap;  font-size: 0; }
		.subMenu ul li { width: calc(100% / 2 - 4px); height: 100%; font-size: 0.9rem; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; margin: 0; position: relative;}
		.subMenu ul li:before { position: absolute; content: ""; width: 1px; height: 50%; top: 50%; left: 0; transform: translateY(-50%); background: #ccc;}
		.subMenu ul li.active:before { content: none;}
		.subMenu ul li br { display: none; }
		.subContent { width: 100%; }
		.subMenu big { display: flex; padding: 1rem;  font-weight: bold; display: block; width: 100%; border-radius: 0 20px 0 0; }
		.subMenu .active:after { display: none; }
		.footerTxt { padding: 1rem; gap: 1rem;}

		/* 서브 */
		.doc_intro{display:block; }
		.doc_intro .pic{width:50%;}
		.doc_intro .txt{margin:20px 0;}

		.historyTxt {padding: 1rem}
		.hisImg { padding: 1rem; gap: .2rem;}
		.hisImg img { width: calc(100% / 4 - .2rem);}
	}

	@media (max-width:1030px){
		#header .headerTop #selectLanguage { right: 80px; }
		#header .headerTop { padding: 0.5rem 0; height: 33px; border-bottom: 1px solid #E0E3E8; font-size: 0.6rem; }
		.medical_content ul { grid-template-columns: repeat(auto-fill, minmax(300px, auto));}
		.mainGuide { padding: 1rem; gap: 1rem;}
		.mainGuide > div { width: 100%; min-height: 250px;}
		.medical { padding: 4rem 1rem;}

		.tline span {font-size: 1.25rem;}
		.historyTxt li {flex-direction: column;}
		.hisTitle {border-right:none; border-bottom: 1px solid #ddd;}
		.hisCon {padding: 1rem 0;font-size: 0.8rem;}
	}

	@media (max-width:730px){	
		.subMenu { width: 100%; }	
		.subContent { padding: 0;}
		/* .subMenu h2 { display: flex; padding: 1rem;  font-weight: bold; display: block; width: 100%; border-radius: 0 20px 0 0; } */

		.swiper-slide .txt-box { left: 50%; transform: translate(-50%, -50%);}
		.swiper-slide .txt-box h2{ }
		.swiper-slide .txt-box p{ }

		#footer { padding: 1.5rem 1rem;  }
		#footer .footerNumber span { display: block; margin: 0.5rem; font-size: 1rem;}
		.footerTxt > div:last-child { width: 100%; }
		#footer .footerAdd p { display: inline-block; margin: 0.4rem 1rem 0.4rem 0; font-size: 0.7rem; }



	}
	@media (max-width: 600px) {
		.process li{ width:47% !important; }
		.tbcon .tr{flex-wrap: wrap; font-size:14px; border:none;}
		.tbcon .th{flex-basis:30%; word-break:break-all; padding:10px 0; line-height:40px; border-bottom: 1px solid #dadada; }
		.tbcon .td{flex-basis:70%;border-bottom: 1px solid #dadada; }

		.historyImg img { display: none; }
		.historyTxt { width: 100%; }
	}
	@media (max-width:500px){
		#mainWrap { display: block; margin: 0; font-size: 16px; }
		.mainVisual { min-height: 200px; }
		.mainGuide { flex-wrap: wrap; }
		.mainGuide > div { margin-bottom: 10px; width: 100%; min-height: 130px; }
		.mainGuide > div .mainGuide_img { left:40%; width: 60%; height: 100%; border-radius: 7rem 0 0 0;}
		.top_txt { font-size: 0.9rem; line-height: 1.2rem; }
		.subTitle { font-size: 1.8rem; line-height: 2rem; }
		#header .headerWrap .logo { width: 60%; }

		/* 서브 */
		.doc_intro{ text-align: center;}
		.doc_intro .pic{ display: block; margin: auto; width:50%;}
		.doc_intro .txt{ display: inline-block; margin:20px 0;}
		.doc_intro h4:before { content: ''; display: block; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0; width: 40px; height: 3px; background: #709FFF; }
		.doc_intro .dot li { padding: 0; font-size: 1.1rem !important; }
		.doc_intro .dot li:before { display: none; }

		.doc_intro table { border-color: #EEE; font-size: 0.6rem; }
		.doc_intro table th { background: #EFF1F3; }

	}
	@media (max-width:440px){
		.mainGuide > div .mainGuide_img { display: none; }
		#sectionWrap h3::before { top: -1rem;}
	}

/*---------------- ------------------------------------------------반응형 레이아웃 끝 */